.hasFlight TABLE.flightsList { display: none;}
#matrix {margin-bottom:15px; position: relative;}
.matrixWrap TABLE {color: #003255;}

.matrixEnable
{   display:block!important; background-position: 0 0;
    text-align:center!important;
    font:bold 1em Arial; padding:3px 8px!important;
    border:solid 1px #e7e7e7!important;
    border-radius: 4px!important;
    -webkit-border-radius: 4px!important;
    -moz-border-radius: 4px!important;
    -pie-background: linear-gradient(#ffffff, #f2f4f5)!important;
    position: relative !important;
    behavior: url(/clients/static/signal/css/PIE.htc);
    display: block !important;
    cursor: pointer !important;
    float: right !important;
    background-image: -o-linear-gradient(#ffffff,#f2f4f5)!important;
    background-color: #ffffff !important;
    background-repeat: repeat !important;
    background-attachment: scroll !important;
}

.matrixEnable:hover
{   text-decoration:none!important;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#ffffff))!important;
    background: -moz-linear-gradient(#ffffff, #ffffff)!important;
    background-image: -o-linear-gradient(#ffffff,#ffffff)!important;
    background: linear-gradient(#ffffff, #ffffff)!important;
    -pie-background: linear-gradient(#ffffff, #ffffff)!important;
    position:relative!important;
    behavior: url(/clients/static/signal/css/PIE.htc);display:block!important;
}
.matrixWrap .tooltip-matrix
{
    position:absolute;
    z-index:999;
    background-color: #fff;
    border: 1px solid #D6D6D7;
    -webkit-box-shadow: 2px 2px 8px -2px #999999;
    box-shadow:  2px 2px 8px -2px #999999;
}
.matrixWrap .tooltip-matrix .tooltipContent {
    min-width: 208px;
    padding: 12px;
    background-color: #f6f9fc;
}
.matrixWrap .tooltip-matrix .tooltipContent IMG {
    float: right;
    width: 25px;
    height: 25px;
    border: 1px solid #d8d8d8;
}
.matrixWrap .tooltip-matrix .tooltipContent .top {
    display: block;
    height: 44px;
    padding-right: 36px;
    position: relative;
}
.matrixWrap .tooltip-matrix .tooltipContent .top .company{
    display: inline-block;
    font: bold 12px Arial;
    color: #003255;
    text-transform: uppercase;
}
.matrixWrap .tooltip-matrix .tooltipContent .top .type{
    display: block;
    color: #003255;
    font: 11px Arial;
    padding-top: 5px;
}
.matrixWrap .tooltip-matrix .tooltipContent .top .close{
    width: 12px;
    background: url(../images/smallIcons.png) -5px -1118px no-repeat transparent;
    height: 12px;
    position: absolute;
    top: 0;
    left: 0;
}
.matrixWrap .tooltip-matrix .tooltipContent .flightsListWrap
{
    border-top: 1px solid #d1d1d1;
    border-bottom: 1px solid #d1d1d1;
    padding: 10px 0;
}
.matrixWrap .tooltip-matrix .tooltipContent .flightsList{
    min-width: 208px;
    font: 12px/18px Arial;
    color: #26506e;
}
.matrixWrap .tooltip-matrix .tooltipContent .flightsList .flight {
    display: inline-block;
    float: right;
    text-transform: uppercase;
    padding-right: 15px;
}
.matrixWrap .tooltip-matrix .tooltipContent .flightsList .time{
    display: inline-block;
    float: left;
}
.matrixWrap .tooltip-matrix .tooltipContent .flightsList .spacer { height:5px;}
.matrixWrap .tooltip-matrix .tooltipContent .bottom {
    margin: 10px 0 0px 0;
}
.matrixWrap .tooltip-matrix .tooltipContent .bottom .toResults {
    font: 11px/22px Arial;
    color: #003255;
    text-decoration: underline;
}
.matrixWrap .tooltip-matrix .tooltipContent .bottom .bookBtn {
    float: left;
    height: 22px;
    width: 53px;
    text-align: center;
    vertical-align: middle;
    font: 15px/22px arial;
    color: #00498c;

    border:1px solid;

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.matrixWrap .tooltip-matrix .tipTop {background: url(../images/tipTop2.png) no-repeat bottom left;width:229px;height:10px;display:block;}
.matrixWrap .tooltip-matrix .tipBot {background: url(../images/tipBot2.png) no-repeat top left;width:229px;height:14px;display:block;}
.matrixWrap .tooltip-matrix .tipCenter { font:normal 12px arial;color:#424242;text-align:left!important; background: url(../images/tipCenter2.png) no-repeat left -178px ;width:199px; min-height:100px; display:block; padding:4px 10px 0 20px; }
.matrixWrap .tooltip-matrix.mirror .tipTop {background: url(../images/tipTop2mirror.png) no-repeat bottom left;}
.matrixWrap .tooltip-matrix.mirror .tipBot {background: url(../images/tipBot2mirror.png) no-repeat top left;}
.matrixWrap .tooltip-matrix.mirror .tipCenter {  background: url(../images/tipCenter2mirror.png) no-repeat left -178px ;padding:5px 10px 0 20px; }
.matrixWrap .tooltip-matrix .tipCenter IMG { float: left!important; padding:2px 7px 0 0; *padding:16px 7px 0 0; }
.matrixWrap .tooltip-matrix .tipCenter .description {  padding: 0 5px 10px 0; display: inline-block; text-align: left; width: 145px;}
.matrixWrap .tooltip-matrix .tipCenter .flightDetails {  text-align: left; display: block; padding-left: 3px;}
.matrixWrap .tooltip-matrix .tipCenter .flightDetails .tooltipLinks {height: 27px;}
.matrixWrap .tooltip-matrix .tipCenter .flightDetails .tooltipLinks button {float: right;}
.matrixWrap .tooltip-matrix .tipCenter .flightDetails .tooltipLinks A {background:none; width:120px; text-decoration: underline; float:left; color:#30465e; padding: 6px 0 0 0;}
.matrixWrap .tooltip-matrix .tipCenter .flightDetails .searchBtn {background: url("../images/matrixTooltipNextBtn.png") no-repeat scroll center center transparent;
    width: 65px; height: 27px;
    border:none;
    font:bold 1em/26px Arial; color:#fff;
    padding-right: 16px;
    text-align: center;}
.matrixWrap .tooltip-matrix .tipCenter A { display: block; float: right; padding: 10px 0; width: 77px; color:#a61515;  background: url("../images/redArrow.png") no-repeat scroll right center transparent;}

.matrixWrap HR {display:block; height:1px; border:0; border:none; margin:10px 0; padding:0;}

.matrixSection {  /* border: 1px solid #E7E7E7; */  /* margin-top: 15px; */ }

.matrixWrap .headerText{ font:bold 1.6em Arial; padding-bottom: 6px;color:#214d8d;}
.matrixWrap p{ width:340px;float:right; font: 12px Arial; color: #26506e;}
.matrixSection .closeIcon {float: right;background: url("../images/matrixCloseIcon.png") no-repeat scroll center center transparent; width:59px; height:18px;}
.matrixSection .closeIcon img {display:none;}
.matrixSection .martixContent {height: 430px; width: 623px; padding: 10px 35px 20px;background: #ffffff;}

.loaderWrap.loaderWrapMatrix {
    height: 200px;
    width: 400px;
    padding:20px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    border:solid 3px #163578;
    display: none;
    background: #fff;
    color: #163578;font: bold 18px Arial;
}
.loaderWrap.loaderWrapMatrix .popupLogoCon { margin: 30px auto; background: transparent url(../images/bigLogo.png) center top no-repeat; background-size: contain;    height: 33px;}
.loaderWrap.loaderWrapMatrix .loader { background: url(../images/bar.gif) no-repeat scroll center;
    background-size: 100%;
    height: 15px;
}



.loaderWrap.loaderWrapMatrix .loader span { display:block; margin-top:15px; padding-top: 30px; text-align: center}
.matrixSection .headerTextWrap { padding: 15px; overflow: hidden; border-bottom: 1px solid #ccc;}
.matrixSection .return { color: #214d8d;}
.matrixSection .departure { color: #214d8d;}



.matrixSection .topRow { /* height: 84px; */ width: 100%; }
.matrixSection .topRow .returnTextSpanHolder { width: 100%; height: 20px; display: block;text-align:center;}
/*.matrixSection .topRow .returnTextSpanHolder .return { color: #a61515; margin-left: 71px;}*/
.matrixSection .topRow .departure { display: block; font: bold 18px 'Open Sans Condensed', sans-serif; text-transform: uppercase; color: #003255; float: right; padding: 28px 0 0 0; width: 83px;}
.matrixSection .topRow .return { display: block; font: bold 18px 'Open Sans Condensed', sans-serif; text-transform: uppercase; color: #003255; text-align: center; padding-right: 72px;}
.matrixSection .corner { height: 33px; width: 65px; /* display: inline-block; */ /* padding:5px 0; */ *float:right; /* float: left; */}
.matrixSection .topRow TABLE.returnDatesTBL { /* margin: 0 2px; */ float: right; }
.matrixSection .topRow TABLE.returnDatesTBL TR TD { color: #26506e; /* width: 61px; */ /* height:31px; */ border: 1px solid #D1D1D1; /*border-collapse:collapse;*/ /* padding: 5px; */ text-align: center;}
.matrixSection .topRow TABLE.returnDatesTBL TR TD DIV { padding:5px; width: 57px; border: 2px solid #ffffff; height: 27px;}
.matrixSection .topRow { /* float: right; */ width: 100%; height: 80px;}
.matrixSection .topRow A.returnNext {  width:13px;   display:block; height: 41px;   float: right;   background: url("../images/matrixSprite.png") no-repeat scroll 4px -20px #FFFFFF; }
.matrixSection .topRow A.returnPrev { width:13px; display:block; height: 41px; background: url("../images/matrixSprite.png") no-repeat scroll -140px -20px #FFFFFF; float: right;}
.matrixSection .topRow TABLE.returnDatesTBL TR TD.selected DIV {/* color: #ed1c24;border: none!important; */ border: 2px solid #2E8BE8;*border: 2px solid #f78725; *height:29px; *width: 59px; }
.matrixSection .topRow TABLE.returnDatesTBL TR TD.selectedFlight {color:#424242;}

.matrixSection .contentRightRow { /* width: 608px; */}
.matrixSection .contentRightRow .fll { /* width: 608px; */ padding-left: 10px;float:right;}
.matrixSection .contentRightRow A.departureNext { width:66px; display:block; height: 13px; background: url("../images/matrixSprite.png") no-repeat scroll -71px -125px #FFFFFF;}
.matrixSection .contentRightRow A.departurePrev { width:66px; display:block; height: 13px; background: url("../images/matrixSprite.png") no-repeat scroll -71px 4px #FFFFFF;}
.matrixSection .contentRightRow TABLE.departureDatesTBL { margin: 2px 0; }
.matrixSection .contentRightRow TABLE.departureDatesTBL TR TD { color: #003255; /* width: 56px; */ height:30.5px; /* padding:5px; */ border: 1px solid #D1D1D1; border-collapse:collapse; text-align: center;}
.matrixSection .contentRightRow TABLE.departureDatesTBL TR TD DIV {
    padding: 5px;
    width: 56px;
    height: 28px;
    border: 2px solid #ffffff;
}
.matrixSection .contentRightRow TABLE.departureDatesTBL TR TD.selected DIV { border: 2px solid #2E8BE8;}
.matrixSection .contentRightRow TABLE.departureDatesTBL TR TD.selectedFlight {color:#424242;}


.matrixSection .contentRightRow .contentWrap.flr { position: relative; padding: 15px 0px 0px 22px;float:left;}
.matrixSection .contentRightRow TABLE.contentTable { /* margin: 15px 3px 10px; */ }
.matrixSection .contentRightRow TABLE.contentTable TR TD { width:71px; /* height: 38px; */ /**height: 42px;*/ padding: 0px; border: 1px solid #D1D1D1; border-collapse:collapse; }
.matrixSection .contentRightRow TABLE.contentTable TR TD DIV {
    display: block;
    height: 28px;
    padding: 5px;
    border: 2px solid #fff;
}
.matrixSection .contentRightRow TABLE.contentTable TR TD .i-icon { float:right;}
.matrixSection .contentRightRow TABLE.contentTable TR TD.cheapest DIV { background-color: #dcf5df !important; border-color: #dcf5df !important; }
.matrixSection .contentRightRow TABLE.contentTable TR TD.hasFlight { /*background: url("../images/i-Icon.png") no-repeat scroll 5px 5px #FFFFFF;*/
    cursor: pointer; /* height:30px; */ background-color: #FFFFFF; }
.matrixSection .contentRightRow TABLE.contentTable TR TD.hasFlight.active { outline: none!important;}
.matrixSection .contentRightRow TABLE.contentTable TR TD.hasFlight DIV { position: relative; *position: static; font-size: 11px; padding: 5px; text-align: left; border: 2px solid #ffffff;}
.matrixSection .contentRightRow TABLE.contentTable TR TD.hasFlight DIV SPAN.price.bestPrice
{
    color:#a61515;
}
.matrixSection .contentRightRow TABLE.contentTable TR TD.hasFlight DIV SPAN.price {
    font-weight: bold;
    display: block;
    margin-bottom: 5px;
}
.matrixSection .contentRightRow TABLE.contentTable TR TD.hasFlight DIV SPAN.stops {position: absolute;
    right: 0px;
    top: 0px;
    border: 1px solid #d1d1d1;
    /* border-bottom: 1px solid #d1d1d1; */
    background: #dedede;
    padding: 2px;
}

.matrixSection .contentRightRow TABLE.contentTable TR TD.hasFlight IMG { float: right; cursor: pointer;}
.matrixSection .contentRightRow TABLE.contentTable TR TD.selectedFlight { /*background-color: #ed1c24; color: #fff; */

    /*-moz-box-shadow: inset 0 0 0 1px #214d8d;
    -webkit-box-shadow: inset 0 0 0 1px #214d8d;
    box-shadow: inset 0 0 0 1px #214d8d;*/

}
.matrixSection .contentRightRow TABLE.contentTable TR TD.selectedFlight > DIV { background: #b8def9 ; border: 2px solid #b8def9 ;}
.matrixSection .contentRightRow TABLE.contentTable TR TD:hover { /* border: 2px solid #f78725; outline: 2px solid #f78725; */ }
.matrixSection .contentRightRow TABLE.contentTable TR TD:hover > DIV {
    border: 2px solid #2E8BE8;
/* *margin: -1px -1px 0 0;*/
    /* height: 26px; */
    padding: 5px;

}
.matrixSection .contentRightRow .mikra { height: 17px; padding: 20px 0px 0 0; /* width: 520px; */ }
.matrixSection .contentRightRow .mikra .mikraText { vertical-align: text-top; margin-right: 5px; margin-left: 10px; color: #003255;}
.matrixSection .contentRightRow .mikra .selectedDay { width:12px; height:12px; border: 1px solid #d1d1d1; display: inline-block; margin-right: 4px; background: #b8def9 ;}
.matrixSection .contentRightRow .mikra .bestDeal {width:14px; height:14px; border: 1px solid #d1d1d1; display: inline-block; color: #a61515; vertical-align:top; text-align:center; margin-right: 4px; background-color: #dcf5df ;}
.matrixSection .contentRightRow .mikra .numStops {width: 14px; height: 14px; border: 1px solid #d1d1d1; display: inline-block; background-color: #dedede; margin-right: 4px;font: 10px arial;color: #213f7f;vertical-align: top;text-align: center;}



.matrixResultsSection { background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #E7E7E7;height:136px; }

.matrixResultsSection DIV.resultsULwrap {  float:right; position:relative; overflow:hidden;width:586px;height:136px;}
.matrixResultsSection DIV.resultsULwrap UL { border-right: none; /*margin-left:23px !important;*/ position:absolute;left:0px;z-index:9;}
.matrixResultsSection DIV.resultsULwrap UL LI { width: 64px; list-style-type:none; float:left; border-right: 1px solid #E7E7E7;}
.matrixResultsSection DIV.resultsULwrap UL LI DIV { padding: 5px; text-align:center; border-bottom: 1px solid #E7E7E7;}
.matrixResultsSection DIV.resultsULwrap UL LI DIV.bottomDiv {  border-bottom:none;}
.matrixResultsSection DIV.resultsULwrap UL LI DIV.company { height: 75px;color:#214d8d; }
.matrixResultsSection DIV.resultsULwrap UL LI DIV.company IMG {width:26px;height:26px;padding:1px;background: #ccc; margin:5px 0; }
.matrixResultsSection DIV.resultsULwrap UL LI DIV.price { height: 15px; background:#F1F4F6; }
.matrixResultsSection DIV.resultsULwrap UL LI DIV.price a.underline {text-decoration:none;font-weight:bold;}
.matrixResultsSection DIV.sliderNext { display:inline-block; width: 23px; height: 136px; direction:rtl; float: right;
    background:url("../images/matrixLRbtns.png") no-repeat scroll -133px center #f78725; cursor: pointer;z-index:10;}
.matrixResultsSection DIV.sliderPrev { display:inline-block; width: 23px; height: 136px; float:right;
    background:url("../images/matrixLRbtns.png") no-repeat scroll 8px center #f78725; cursor: pointer;z-index:10;}
.matrixResultsSection DIV.jcarousel-container.jcarousel-container-horizontal {position: relative; display: block; padding:0 23px;}

.matrixResultsSection TABLE.resultTable.flightsTbl {  float: right; border-right: none; display: none; }
.matrixResultsSection TABLE.resultTable TD { text-align: center;  padding:5px; border: 1px solid #E7E7E7; border-collapse: collapse; }
.matrixResultsSection TABLE.resultTable TD.fontRed { color: #a61515;   }
.matrixResultsSection TABLE.resultTable THEAD TD { height:75px; vertical-align: bottom; border-top: none; width: 75px; }
.matrixResultsSection TABLE.resultTable TBODY TD { font-weight: bold; border-bottom: none;background:#F1F4F6;  }
.matrixResultsSection TABLE.resultTable THEAD TD IMG { padding:5px 0 7px; }
.matrixResultsSection TABLE.resultTable THEAD TD SPAN { padding-bottom:9px; /* border-bottom: 1px solid #D1D1D1;*/ margin-bottom: 41px; display: block; }
.matrixResultsSection TABLE.resultTable TD.TDl { color: #a61515; border-right: none;   }
.matrixResultsSection TABLE.resultTable TD.TDr { border-left: none;   }

.matrixResultsSection TABLE.resultTable.titlesTbl { font-weight: bold; float:left; }
.matrixResultsSection TABLE.resultTable.titlesTbl TD {  }
.matrixResultsSection TABLE.resultTable {  }

.btnSeatPlace {
    color: #4375BF;
    cursor: pointer;
    display: inline-block;
    text-decoration: underline;
}




.matrixWrap .tooltip-matrix:after /* triangle decoration */
{   display: block;
    content: url('../images/tooltipMatrixArr.png') ;
    width:10px;
    height:11px;
    position: absolute;
    left: -3px;
    top: 26px;
    margin-left: -6px;
}
.matrixWrap .tooltip-matrix.mirror:after /* triangle decoration */
{
     display: none;
}
.matrixWrap .tooltip-matrix.mirror .top .close:after /* triangle decoration */
{   display: block;
    content: url('../images/tooltipMatrixMirrArr.png');
    width:10px;
    height:11px;
    position: absolute;
    left: 228px;
    top: 14px;
    margin-left: -6px;
}